Bug 6689 - wu-ftpd update 2.6.0.1 breaks ftp installs
Summary: wu-ftpd update 2.6.0.1 breaks ftp installs
Status: CLOSED DUPLICATE of bug 6408
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-03 18:23 UTC by stanonik
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-18 15:19:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description stanonik 1999-11-03 18:23:57 UTC
After updating wu-ftpd to 2.6.0.1, installing redhat using
ftp failed with a complaint that server didn't respond
to passive command.  ftp fails when downloading base/comps.

Downgrading wu-ftpd to the previous version fixes the
problem.

Comment 1 R P Herrold 1999-11-13 19:50:59 UTC
I added this commnet earlier this week, but t ddi not apply:

The wu-ftpd-2.6.0-1 package has been compiled without the patch at
wu-ftpd.org to support the perl Net::FTP, and mirror.pl FTP handlers -- and so
the new wu-ftpd [although technically closer to the RFC], breaks common
mirror, and automated FTP distribution tools.

Please consider issueing a -2 patch, with the 'Supports Broken Clients' patch

Comment 2 Bernhard Rosenkraenzer 2000-01-18 15:19:59 UTC
*** This bug has been marked as a duplicate of 6408 ***


Note You need to log in before you can comment on or make changes to this bug.